Bug 9336 - Add NetworkManager dispatcher script for winbind (systemd)
Add NetworkManager dispatcher script for winbind (systemd)
Product: Samba 4.0
Classification: Unclassified
Component: Other
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
Depends on:
  Show dependency treegraph
Reported: 2012-10-29 20:25 UTC by Andreas Schneider
Modified: 2012-10-31 11:07 UTC (History)
0 users

See Also:

v4-0-test patch (1.91 KB, patch)
2012-10-29 20:26 UTC, Andreas Schneider
ddiss: review+
asn: review? (kseeger)

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Schneider 2012-10-29 20:25:47 UTC
Add a NetworkManager dispatcher script for setting winbind into offline or online mode if the network comes up or goes down.
Comment 1 Andreas Schneider 2012-10-29 20:26:46 UTC
Created attachment 8117 [details]
v4-0-test patch

If you're fine with the patchset please push to master.
Comment 2 Andreas Schneider 2012-10-30 10:29:11 UTC
Karolin, please pick for v4-0-test.
Comment 3 Karolin Seeger 2012-10-31 08:56:09 UTC
Pushed to autobuild-v4-0-test.
Comment 4 Karolin Seeger 2012-10-31 11:07:37 UTC
(In reply to comment #3)
> Pushed to autobuild-v4-0-test.

Pushed to v4-0-test.
Closing out bug report.